@charset "utf-8";

.cont_img {
  background-image: url(../images/cont_img.jpg);
}

.root {
  background: #0e2f8e;
}

.root li {
  color: #fff;
}

.cont .container {
  padding-top: 0;
}

article:nth-of-type(3),
article:nth-of-type(4) {
  padding-top: 0;
}

@media only screen and (max-width:768px) {
  article:nth-of-type(3) {
    padding-bottom: 60px;
  }
}

/*============================
#recruit_message
============================*/
#recruit_message {
  padding-top: 70px;
  background: #0e2f8e;
  text-align: center;
  color: #fff;
}

/*============================
#merit
============================*/
#merit ul {
  font-size: 20px;
}

#merit ul li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 332px;
  height: 170px;
  text-align: center;
  background: #dcf7ff;
  margin-top: 22px;
  border-radius: 5px;
}

#merit ul li:nth-of-type(2) {
  background: none;
  padding: 0;
}

#merit ul li:nth-of-type(-n+3) {
  margin-top: 0;
}

#merit ul li .bold {
  color: #0062ab;
  font-size: 25px;
}

#merit ul li img {
  height: 170px;
}

@media only screen and (max-width:768px) {

  /*============================
#merit
============================*/
  #merit ul {
    font-size: 15px;
  }

  #merit ul li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100px;
    text-align: center;
    background: #dcf7ff;
    margin-top: 10px;
    border-radius: 5px;
  }

  #merit ul li:nth-of-type(2) {
    display: none;
  }

  #merit ul li:nth-of-type(3) {
    margin-top: 10px;
  }

  #merit ul li:first-of-type {
    margin-top: 0;
  }

  #merit ul li .bold {
    font-size: 18px;
  }

}


/*============================
社員インタビュー
============================*/
#interview .inner {
  overflow: visible;
}

#interview .accordion .flex {
  justify-content: flex-start;
}

#interview .accordion:nth-of-type(2),
#interview .accordion:nth-of-type(3) {
  margin-top: 60px;
}

/*
#interview .accordion
============================*/
#interview .accordion .hidden-box {
  position: relative;
}

/*チェック時は見えなくする*/
#interview .accordion .hidden-box input {
  display: none;
}

/*中身を非表示にしておく*/
#interview .accordion .hidden-box .hidden-show {
  height: 0;
  padding: 0;
  overflow: hidden;
  opacity: 0;
  transition: 0.8s;
  position: relative;
  z-index: 1;
}

/*クリックで中身表示*/
#interview .accordion .hidden-box input:checked ~ .hidden-show {
  height: auto;
  opacity: 1;
  grid-row-gap: 0;
  z-index: 50;
}

#interview .accordion .hidden-box label {
  width: 350px;
  background: #0e2f8e;
  cursor: pointer;
  transition: 0.5s;
  margin: auto;
  position: absolute;
  right: 130px;
  top: -70px;
  border-radius: 50px;
}

#interview .accordion .hidden-box label:hover {
  opacity: 0.8;
}

#interview .accordion .hidden-box label .btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  padding: 15px 0;
  color: #fff;
  font-size: 18px;
  transition: 0.3s ease-in-out;
  font-weight: 700;
  background: #0e2f8e;
  border-radius: 50px;
  z-index: 0;
  overflow: hidden;
}

#interview .accordion .hidden-box label .btn::before {
  content: "\2b";
  line-height: 1;
  position: absolute;
  right: 10px;
  background: #FFF;
  color: #0e2f8e;
  font-size: 18px;
  font-weight: 700;
  padding: 16px 18px 16px 20px;
  border-radius: 50px;
  z-index: 2;
  transition: transform 0.7s;
}

#interview .accordion .hidden-box label:hover .btn::before {
  transition: transform 0.7s;
  transform: rotateY(360deg);
}

#interview .accordion .hidden-box label .btn::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 0;
  display: block;
  background: #00a7ea;
  color: #091138;
  transition: .3s;
  left: 0;
}


#interview .accordion img {
  width: 500px;
  margin-right: 60px;
}

#interview .accordion .box {
  margin: 20px 0;
}

#interview .accordion .box .name-box {
  justify-content: flex-start;
  -ms-align-items: center;
  align-items: center;
  color: #0e2f8e;
  font-weight: 700;
}

#interview .accordion .box .name-box .career {
  font-size: 14px;
  border-right: 1px solid #0e2f8e;
  padding: 0 20px 0 0;
}

#interview .accordion .box .name-box p {
  padding: 0 0 0 20px;
  font-size: 24px;
  line-height: 1;
}

#interview .accordion .box h3 {
  margin-top: 30px;
  font-size: 28px;
  position: relative;
}

#interview .accordion .box h3::after {
  content: "Ryo Suzuki";
  display: block;
  position: absolute;
  left: 0;
  bottom: -20px;
  line-height: 0;
  font-family: 'Spectral', sans-serif;
  color: #f1f3f9;
  font-size: 50px;
}

#interview .accordion:nth-of-type(2) .box h3::after {
  content: "Eiji Igarashi";
}

#interview .accordion:nth-of-type(3) .box h3::after {
  content: "Gyoko Cho";
}

#interview .accordion .qa-interview {
  margin-top: 40px;
  padding: 60px;
  border-radius: 5px;
  border: 1px solid #0e2f8e;
  justify-content: space-between;
}

#interview .accordion.active .qa-interview {
  display: flex;
}

#interview dl {
  width: 440px;
  margin-top: 40px;
  counter-increment: item;
}

#interview dl:nth-of-type(-n+2) {
  margin-top: 0;
}

#interview dl dt {
  font-size: 20px;
  font-weight: 700;
  padding-left: 50px;
  position: relative;
}

#interview dl dt::before {
  content: "Q"counter(item);
  display: block;
  top: 7px;
  left: 0;
  position: absolute;
  font-size: 26px;
  font-weight: 700;
  line-height: 1;
  writing-mode: horizontal-tb;
  font-family: 'Spectral', sans-serif;
  color: #0e2f8e;
}

#interview dl dd {
  margin-top: 15px;
}


@media only screen and (max-width:768px) {

  /*============================
社員インタビュー
============================*/
  #interview .accordion:nth-of-type(2) {
    margin-top: 80px;
  }

  /*
#interview .accordion
============================*/

  /*ボタンの装飾*/
  #interview .accordion .hidden-box label {
    width: 100%;
    right: 0;
    top: -20px;
  }

  #interview .accordion .hidden-box label .btn {
    z-index: 100;
  }

  #interview .accordion .hidden-box label:hover .btn::before {
    transform: none;
  }

  #interview .accordion img {
    width: 100%;
    margin-right: 0;
  }

  #interview .accordion .box {
    margin: 10px 0 0;
  }

  #interview .accordion .box h3 {
    margin-top: 10px;
    font-size: 20px;
    margin-bottom: 40px;
  }

  #interview .accordion .box h3::after {
    display: none;
  }

  #interview .accordion .qa-interview {
    margin-top: 60px;
    padding: 20px 15px;
  }

  #interview .accordion.active .qa-interview {
    display: flex;
  }

  #interview dl {
    width: 100%;
    margin-top: 20px;
  }

  #interview dl:nth-of-type(2) {
    margin-top: 20px;
  }

  #interview dl dt {
    font-size: 15px;
    padding-left: 35px;
  }

  #interview dl dt::before {
    top: 5px;
    font-size: 20px;
  }

  #interview dl dd {
    margin-top: 10px;
  }

}

/*============================
#recruit_info
============================*/
#recruit_info {
  background: #0e2f8e;
  padding: 100px 0;
}

#recruit_info h2 {
  color: #fff;
}

#recruit_info h2 span {
  background-color: #0e2f8e;
}

#recruit_info h2 span::after {
  background-color: #fff;
}


@media only screen and (max-width:768px) {
  #recruit_info {
    padding: 60px 0;
  }

}
